<!DOCTYPE html>
<html>
    <head>
        <title>CSS Box Model and Flexbox Layouting</title>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap">
        <link rel="stylesheet" href="./index.css">
    </head>
    <body>

<section>
    <section class="footer">
        <div class="container">
            <div class="row">
                <div class="footer-col">
                <h4>About us</h4>
                <ul>
                     <li><a>History</a></li>
                      <li><a>Mission & Vision</a></li>
                       <li><a>Founders</a></li>
                       <li><a>Branches</a></li>
                   </ul>

        </div>

                <div class="footer-col">
                    <h4>Careers</h4>
                    <ul>
                        <li><a>Junior Developer</a></li>
                      <li><a>Marketing Associate</a></li>
                       <li><a>Legal Staff</a></li>
                       <li><a>Junior Accountant</a></li>

</ul>
</div>

<div class="footer-col">
                    <h4 align="bottom">Follow Us</h4>
                    <ul>
                        <li align="bottom"><a>Facebook</a></li>
                      <li align="bottom"><a>LinkedIn</a></li>
                       </ul>
                   </div>
<div class="footer-col">
                    <h4>Contact Us</h4>
                    <ul>
                        <li><a>(02) 8 282 9520</a></li>
                      <li><a>0917 166 8714 (Globe), 0932 868 8713 (Smart)</a></li>
                       <li><a>helpdesk@zuitt.co</a></li>
                       </ul>
                   </div>
</div>

     </section>

        <footer>
            <div class="footer-bottom">
            <span align="left">Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
        </footer>
    </body>
</html>